1 Reply Latest reply on Oct 13, 2007 4:51 AM by Max Rydahl Andersen

    Oracle10gDialect not in Database Dialect DropDown - Configur

    Matthew Fischer Newbie

      Received this warning in the console -

      2007-10-12 17:32:10,677 WARN Worker-0 org.hibernate.dialect.Oracle9Dialect - The Oracle9Dialect dialect has been deprecated; use either Oracle9iDialect or Oracle10gDialect instead


      Oracle10gDialect dialect is not available from the dropdown in the new Hibernate Configuration File wizard.

      RHDS beta2

      Obviously can add it manually, but FYI

      Matt